body {
  font-family: $font-family;
}

@mixin classic() {
  text-align: center;
  background-color: $primary;
  color: white;
}

h1 {
  @include classic();
}

h2 {
  color: $primary;
}

footer {
  padding: 1em;
  @include classic();
  margin-top: $margin-panel;
}
